2020-11-23 20:07 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003735Alcatraz[WHDLoad Installs Games] slavepublic2017-12-05 13:35
ReporterLucas 
Assigned ToStingRayProject InfoAlcatraz (Infogrames)
http://www.whdload.de/games/Alcatraz.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionreopened 
Summary0003735: No music in the "3D" section
DescriptionThere's no music in the "3D" section of the game
Steps To ReproduceEnter the barracks building to activate the 3D section
Additional Informationhttps://youtu.be/tpR6dqPyP70?t=4m32s (4:32)
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005822

StingRay (developer)

Different version of the game, there is no music in that section in the supported SPS 2073 version!

note ~0005901

Lucas (reporter)

StingRay - see my [private] advice.
+Notes

-Issue History
Date Modified Username Field Change
2017-10-30 23:37 Lucas New Issue
2017-10-31 12:14 StingRay Assigned To => StingRay
2017-10-31 12:14 StingRay Status new => assigned
2017-11-04 10:46 StingRay Note Added: 0005822
2017-11-04 10:46 StingRay Status assigned => resolved
2017-11-04 10:46 StingRay Resolution open => no change required
2017-12-04 21:45 Lucas Status resolved => feedback
2017-12-04 21:45 Lucas Resolution no change required => reopened
2017-12-04 21:45 Lucas Note Added: 0005901
2017-12-04 23:23 Lucas Status feedback => assigned
2017-12-05 13:35 StingRay Status assigned => resolved
+Issue History